Subject: [bug#69490] [PATCH 0/7] linux-libre kernel updates (2024-03-01)

From: Leo Famulari <[email-masked]>
Date: Mon, 11 Mar 2024 11:29:01 -0400

I logged in to the Berlin build farm over SSH and built the kernels "by
hand" using `pre-inst-env` in a Git checkout. And QA has started working
too.

So I pushed as 001dfb89579856b8695b33b59f484f36e313347f

I'm going to leave the ticket open for a little while to trick QA into
continuing the work, in case we have more problems with Berlin.